﻿.unohint-container {
    position: relative;
}


.unohint-conteudo {
    margin: 0;
    display: none;
    position: absolute;
    background-color: #fafafa;
    border: 1px solid #777;
    top: 100%;
    right: 0;
    min-width: 200px;
    min-height: 50px;
    text-align: left;
    padding: 10px;
}

    .unohint-conteudo li {
        list-style: none;
        margin: 0;
        padding: 0;
        padding: 5px;
        border-bottom: 1px dashed #ddd;
    }

        .unohint-conteudo li a {
            color: inherit;
            text-decoration: none;
        }

        .unohint-conteudo li span {
            margin-right: 13px;
        }
